/** Shopify CDN: Minification failed

Line 21:10 Unexpected "{"
Line 21:19 Expected ":"
Line 22:16 Expected identifier but found whitespace
Line 22:18 Unexpected "{"
Line 22:27 Expected ":"
Line 22:53 Expected ":"
Line 23:19 Expected identifier but found whitespace
Line 23:21 Unexpected "{"
Line 23:30 Expected ":"
Line 23:59 Expected ":"
... and 10 more hidden warnings

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:products-grid-all (INDEX:32, SCOPED:FALSE) */
.section-{{ section.id }}-padding {
    padding-top: {{ section.settings.padding_top }}px;
    padding-bottom: {{ section.settings.padding_bottom }}px;
  }

  .products-grid-custom {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 2rem 1.5rem;
    list-style: none;
    padding: 0;
    margin: 0;
  }

  @media screen and (min-width: 750px) {
    .section-{{ section.id }}-padding {
      padding-top: {{ section.settings.padding_top }}px;
      padding-bottom: {{ section.settings.padding_bottom }}px;
    }

    .products-grid-custom {
      grid-template-columns: repeat(3, 1fr);
      gap: 3rem 2rem;
    }
  }

  .product-item {
    width: 100%;
  }

  .pagination-wrapper {
    margin-top: 3rem;
    text-align: center;
  }
/* END_SECTION:products-grid-all */